CFD Online Discussion Forums

CFD Online Discussion Forums (http://www.cfd-online.com/Forums/)
-   CFX (http://www.cfd-online.com/Forums/cfx/)
-   -   CFX10 sp1 on EMT64 processors under 64 bit linux? (http://www.cfd-online.com/Forums/cfx/23605-cfx10-sp1-emt64-processors-under-64-bit-linux.html)

Harold February 2, 2007 19:16

CFX10 sp1 on EMT64 processors under 64 bit linux?
 
Hi all,

We are thinking about changing our cluster from Opterons to Intel Clovertowns running RHEL 64 bit.

Has anyone else run CFX10 sp1 on EMT64 processors? Does it work???

Thanks!

Charles February 3, 2007 03:32

Re: CFX10 sp1 on EMT64 processors under 64 bit lin
 
Yes

Yes


Harold February 3, 2007 04:51

Re: CFX10 sp1 on EMT64 processors under 64 bit lin
 
Excellent!

Any additional patching required or does vanilla CFX10 sp1 just work?

Charles February 3, 2007 07:53

Re: CFX10 sp1 on EMT64 processors under 64 bit lin
 
It's quite a while since I did this, but I can't remember any problems. What I have experienced is that not all CFD codes are immediately compatible with all Linux distributions. One answer is to use the version of Linux recommended by the CFD code vendor (normally not free), but I have also had luck just using Fedora Core 4 (free), with the single catch of having to install ALL packages from the distribution to ensure that the necessary libraries are installed.


Harold February 3, 2007 11:52

Re: CFX10 sp1 on EMT64 processors under 64 bit lin
 
We use RHEL which is officially supported.

What cpus did you do this for? Woodcrest, Clovertown, Xeon x3xxx ???

Charles February 3, 2007 13:18

Re: CFX10 sp1 on EMT64 processors under 64 bit lin
 
These were the older generation 3.6 GHz Xeons, the first ones with EM64T, i.e. single core chips.

HekLeR February 6, 2007 21:40

Re: CFX10 sp1 on EMT64 processors under 64 bit lin
 
You will need a non-released custom patch to run cfx 10 on this hardware, which is very new.

Talk to your service rep.

cfx 11 just works out of the box.

Harold February 8, 2007 01:35

Re: CFX10 sp1 on EMT64 processors under 64 bit lin
 
Ok will do.

Is this required for all EMT64 CPUs even the desktop Core2Duos or does it just apply to the never EMT64s e.g. Woodcrest/Clovertown???

HekLeR February 10, 2007 16:37

Re: CFX10 sp1 on EMT64 processors under 64 bit lin
 
I'm only aware of the problem on woodcrest and possibly clovertown.


All times are GMT -4. The time now is 15:02.